ConTeXt Font Database Management 0.21
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--convert |  | save open type font in raw table
--unpack |  | save a tma file in a more readable format
--reload |  | generate new font database (use --force when in doubt)
--reload |  | --simple:generate luatex-fonts-names.lua (not for context!)
--list |  | --name: list installed fonts, filter by name [--pattern]
--list |  | --spec: list installed fonts, filter by spec [--filter]
--list |  | --file: list installed fonts, filter by file [--pattern]
--pattern | str | filter files using pattern
--filter | list | key-value pairs
--all |  | show all found instances (combined with other flags)
--info |  | give more details
--trackers | list | enable trackers
--statistics |  | some info about the database
--names |  | use name instead of unicodes
--cache | str | use specific cache (otl or otf)

# Examples

`mtxrun --script font --list somename (== --pattern=*somename*)`
`mtxrun --script font --list --file filename`
`mtxrun --script font --list --name --pattern=*somefile*`
`mtxrun --script font --list --name somename`
`mtxrun --script font --list --name --pattern=*somename*`
`mtxrun --script font --list --spec somename`
`mtxrun --script font --list --spec somename-bold-italic`
`mtxrun --script font --list --spec --pattern=*somename*`
`mtxrun --script font --list --spec --filter="fontname=somename"`
`mtxrun --script font --list --spec --filter="familyname=somename,weight=bold,style=italic,width=condensed"`
`mtxrun --script font --list --spec --filter="familyname=crap*,weight=bold,style=italic"`
`mtxrun --script font --list --all`
`mtxrun --script font --list --file somename`
`mtxrun --script font --list --file --all somename`
`mtxrun --script font --list --file --pattern=*somename*`
`mtxrun --script font --convert texgyrepagella-regular.otf`
`mtxrun --script font --convert --names texgyrepagella-regular.otf`